apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: argocd-web
  namespace: argocd
spec:
  entryPoints:
    - websecure
  routes:
    - match: Host(`argocd-dev.allarddcs.nl`)
      kind: Rule
      services:
        - name: argocd-server
          port: 443
  tls:
    secretName: argocd-tls-cert
